# RakNet::LastSerializationResult Struct Reference
[ReplicaManager3]

`#include <ReplicaManager3.h>`

List of all members.

## Public Attributes
RakNet::Replica3 * | replica
| The replica instance we serialized.

## Detailed Description

Represents the serialized data for an object the last time it was sent. Used by Connection_RM3::OnAutoserializeInterval() and Connection_RM3::SendSerializeIfChanged()

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/Source/ReplicaManager3.h